[pypy-dev] SSL version?

Maciej Fijalkowski fijall at gmail.com
Fri May 10 12:59:22 CEST 2013


On Fri, May 10, 2013 at 11:50 AM, Kura <kura at tangentlabs.co.uk> wrote:
> I'd be happy to help with building for different versions of Debian or
> Ubuntu.
>
> I myself use a version of Debian that SSL for PyPy does not work on on
> almost all of my servers and tend to have to translate PyPy quite
> frequently.

Hi

Stefano Rivera is our debian maintainer, maybe he has an opinion how
you can help. Put him on the CC

Cheers,
fijal


More information about the pypy-dev mailing list